Subject: Rule 4

From: Xylen <mctupper@h...>
Date: Tue, 20 Jun 2000 11:03:29 -0600

4. 
Every player is an eligible voter. Each eligible voter may participate
in every vote on rule-changes by posting a reply to the applicable
message on the VML. The body of the reply should be blank and the
Subject line unchanged except for the addition of the Vote word, which
should be entirely capitalized. Example of a proper vote for a
message with the subject line "Xylen - Proposal 1" would be "Re: Xylen
- Proposal 1 FOR"